-- 基础信息
base_info = {
	group_id = 133314175
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 175001, gadget_id = 70500000, pos = { x = -838.812, y = -146.827, z = 4922.118 }, rot = { x = 18.144, y = 348.880, z = 8.729 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 175002, gadget_id = 70500000, pos = { x = -848.716, y = -146.179, z = 4918.556 }, rot = { x = 335.306, y = 147.872, z = -0.001 }, level = 32, point_type = 1002, area_id = 32 },
	{ config_id = 175003, gadget_id = 70500000, pos = { x = -834.543, y = -146.308, z = 4940.650 }, rot = { x = 5.589, y = 1.627, z = 19.650 }, level = 32, point_type = 1002, area_id = 32 },
	{ config_id = 175004, gadget_id = 70500000, pos = { x = -836.910, y = -147.743, z = 4935.484 }, rot = { x = 333.882, y = 75.930, z = 16.143 }, level = 32, point_type = 1002, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 175001, 175002, 175003, 175004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
